### Function

# Vte get_major_version

since: 0.40

#### Declaration [src]

    guint
    vte_get_major_version (
      void
    )

#### Description [src]

Returns the major version of the VTE library at runtime. Contrast this with `VTE_MAJOR_VERSION` which represents the version of the VTE library that the code was compiled with.

Available since: 0.40

#### Return value

Type: `guint`

The major version.